@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');


* {
    font-family: "Noto Serif TC", serif !important;
    font-optical-sizing: auto !important;
    font-style: normal;
}

.mb200 {
    margin-bottom: 200px;

}

.mb50 {
    padding-bottom: 50px;
}

.mb80 {
    padding-bottom: 80px;
}

.pdb150 {
    padding-bottom: 150px;
}

.pdt80 {
    padding-top: 80px;
}

.pdt150 {
    padding-top: 150px;
}


.bg12 ::before {
    background-image: url(../images/background_1.png);
    background-repeat: repeat;
}

h2 {
    font-size: 80px;
    font-weight: 800;
    margin-bottom: 20px;
}

.outer-border {
    border: 1px solid #B72929;
    /* 設定外圍邊框 */
    padding: 30px;
    /* 增加內邊距，讓內容不要緊貼邊框 */
    font-weight: 600;
    color: #B72929;
}


.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 6px;
    /* 控制每個元素之間的間距 */
}

.large-text {
    font-size: 80px;
    font-weight: 800;
}

.small-text {
    font-size: 40px;
    font-weight: 800;
}

.outer-border>p {
    font-size: 40px;
    font-weight: 800;
    padding-top: 10px;
    letter-spacing: 2px;
    text-align: center;
    letter-spacing: 5px;
}


.timebox {
    display: flex;
    justify-content: center;
    /* 水平居中 */
    align-items: stretch;
    /* 垂直居中 */
    padding: 40px 0 100px 0;
}

.timebox>div {
    /* 控制 span 之間的間距 */
    margin: 30px 0 0 0;
    /* 增加內部間距 */
    font-size: 40px;
    font-weight: 800;
    padding: 10px 20px 0 20px;
    letter-spacing: 2px;
}

.timebox>div>P {
    padding-top: 30px;
    line-height: 45px;
}

.timebox>div:not(:first-child) {
    border-left: 1px solid black;
    /* 添加左側分隔線，除了第一個區塊 */
}


.button-container {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.button {
    padding: 20px;
    /* 按鈕內部的空間 */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    /* 文字大小 */
    font-weight: bold;
    /* 文字加粗 */
    position: relative;
    width: 100%;
    height: 80px;
    font-size: 40px;
    text-decoration: none;
    color: white;
    letter-spacing: 2px;
    margin-bottom: 50px;
}

.button-1 {
    background-color: #D39E35;
    /* 第一個按鈕的背景色 */
}

.button-2 {
    background-color: #B72929;
    /* 第二個按鈕的背景色 */
}

.button::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid rgb(255, 255, 255);
    /* 線框內部的細線 */
}

.csa {
    width: 100%;
}

.mobile {
    display: none;
}

/* 外部容器設置 */
.table-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    margin: 20px 0;
}

/* 每個表格區塊 */
.table-section {
    flex: 1 1 45%;
    /* 每個表格最小寬度 45%，可以根據需求調整 */
    box-sizing: border-box;
    padding: 10px;
}

/* 表格的標題部分和按鈕的布局 */
.table-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.table-header>p {
    font-size: 35px;
    font-weight: 800;
    padding-bottom: 5px;
}

.table-color1 {
    color: #D39E35;
}

.table-color2 {
    color: #B72929;
}

table {
    width: 100%;
    /* 表格寬度填滿容器 */
    border-collapse: collapse;
}

th,
td {
    border-bottom: 1px solid #ddd;
    /* 表格邊框 */
    padding: 10px;
    text-align: left;
    font-size: 18px;
    padding: 20px;
    text-align: center;
    font-weight: 800;
}

th {
    background-color: #D39E35;
    color: white;
}

.table-2 th {
    background-color: #B72929;
    color: white;
}

/* RWD 設計：當螢幕過小時，使用 Collapse Rows 模式 */


/* 外部容器 */
.outer-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
}

/* 左右側固定圖片 */
.side-image {
    width: 18.6px;
    height: auto;
}

.side-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.right-side {
    padding-top: 150px;
}

/* 內容容器 */
.content-wrapper {
    width: 100%;
    position: relative;
}

/* 頁簽容器和列表樣式 */
.tab-container {
    text-align: center;
    padding-top: 100px;
}

.tab-list {
    list-style: none;
    padding: 0;
    display: inline-flex;
}

.tab-item {
    padding: 10px 20px;
    cursor: pointer;
    border-bottom: none;
    margin: 0 25px;
    background-color: #B3B3B3;
    color: white;
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: 800px;
    border-radius: 15px 15px 0 0;

}
.slide-content{
    padding: 15px;
}

.slide-content  P{
    font-size: 23px;
    text-align: left;
    font-weight: 800;
    padding-bottom: 20px;
}

.tab-item.active {
    background-color: #D39E35;
    font-weight: bold;
}
/* 滑動容器設置 */
/* 滑動容器設置 */
.slideshow-container {
    position: relative;
    width: 100%;
    max-width: 1260px;
    overflow: hidden;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}

.slide {
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    left: 0;
}

.slide.active {
    display: flex;
}

.slide img {
    width: 100%;
    height: auto;
}

.prev-button, .next-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff00;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
}



.container.top {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #ffffff 87%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.top::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}


.text-with-line {
    position: relative;
    padding-left: 20px;
    /* 給文字留出空間來顯示左側的線 */
    border-left: 4px solid black;
    /* 在左邊添加一條垂直線 */
    text-align: left;
    letter-spacing: 2px;
}

.text-with-line p {
    margin: 0;
    font-size: 40px;
    font-weight: 800;
    color: #D39E35;
    letter-spacing: 2px;
}

.text-with-line p>span {
    font-size: 80px;

}

.container.toptwo {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #ffffff 87%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.toptwo::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}

.text-with-line-red {
    position: relative;
    padding-right: 20px;
    /* 給文字留出空間來顯示左側的線 */
    border-right: 4px solid black;
    /* 在左邊添加一條垂直線 */
    margin-right: 20px;
    text-align: right;
    letter-spacing: 2px;
}

.text-with-line-red p {
    margin: 0;
    font-size: 40px;
    font-weight: 800;
    color: #B72929;
    letter-spacing: 2px;
}

.text-with-line-red p>span {
    font-size: 80px;

}


/* 基本樣式 */
.carousel-tab-list {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-tab-item {
    width: 100%;
    padding: 20px;
    min-width: 340px;
    cursor: pointer;
}

.carousel-slideshow-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-slide {
    display: none; /* 隱藏所有幻燈片 */
    width: 100%;
    height: auto; /* 高度自動根據內容調整 */
    opacity: 0;
    transition: opacity 1s ease; /* 淡入淡出效果 */
}

.carousel-slide.active {
    display: block; /* 顯示當前幻燈片 */
    opacity: 1;
}

.carousel-slide img {
    width: 100%;
    object-fit: cover;
}

.carousel-slide.active {
    left: 0;
    opacity: 1;
}

.carousel-prev-button,
.carousel-next-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.carousel-prev-button {
    left: 0;
}

.carousel-next-button {
    right: 0;
}

.carousel-prev-button:hover,
.carousel-next-button:hover {
    background-color: rgba(0, 0, 0, 0.8);
}



.prev-button:hover,
.next-button:hover {
    background-color: #ffffff00;
}


.container.top {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #ffffff 87%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.top::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}


.container.go {
    background: transparent linear-gradient(180deg, #ffffff 0%, #ffffff 35%, #000000 35%, #000000 87%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.go::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 150px;
    height: 100%;
    width: 100%;
    background-image: url(../images/background9.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
}

.go-box-all {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    font-size: 25px;
    letter-spacing: 2px;
    font-weight: 800;
    color: #000000;
}

.go-box-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

/* 每個區塊 */
.go-box-item {
    display: flex;
    width: 45%;
    background-color: white;
    padding: 20px;
    text-align: left;
    border-radius: 8px;
}
.go-box-item4{
    width: 45%;
    background-color: white;
    padding: 20px;
    text-align: left;
    border-radius: 8px;
}

.manager-fee {
    color: #D39E35; /* 或者使用你想要的任何顏色 */
    padding-right: 20px;
}

.go-box-item2 {
    display: flex;
    width: 100%;
    background-color: white;
    padding: 20px;
    text-align: left;
    border-radius: 8px;
}

.go-box-item span {
    font-weight: bold;
    color: #000000;
}

.go-box-item2 span {
    font-weight: bold;
    margin-left: 20px;
    color: #000000;
}

.main-text {
    color: #D39E35 !important;
}

/* 外聯按鈕樣式 */
.button-link {
    display: inline-block;
    background-color: #D39E35;
    color: white;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 15px;
    text-decoration: none;
    /* 去掉文字下劃線 */
    border-radius: 5px;
    /* 圓角 */
    transition: background-color 0.3s ease;
    /* 添加平滑過渡效果 */
}



.button-link:hover {
    background-color: #805d13;
    /* 當鼠標懸停時變暗 */
}

/* 內容區域，底線樣式 */
.go-box-content p {
    font-size: 25px;
    color: #333;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 150px 10px 0;
}

.colored{
    color: #B72929;
}

.next-button2 {
    z-index: 999;
    right: 50px;
    top: 300px;
}


.prev-button2 {
    z-index: 999;
    left: 50px;
    top: 300px;
}

.container.video {
    background: transparent linear-gradient(180deg, #ffffff 0%, #ffffff 100%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.video::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    padding-top: 56.25%; /* 9/16 = 0.5625 (56.25%) */

}


.container.how {
    background: transparent linear-gradient(180deg, #ffffff 0%, #ffffff 100%) 0% 0% no-repeat padding-box;
    position: relative;

}




.container.how::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_5.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
}

h3 {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 2.5px;
    color: #B72929;
}

.food {
    font-size: 25px;
    font-weight: 800;
    letter-spacing: 2px;
    padding-bottom: 20px;
}

.food1 {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 2px;
    line-height: 40px;
}

.food1>p,
span {
    font-size: 25px;
    font-weight: 800;
    letter-spacing: 2px;
}


.food1>p>span {
    color: #B72929;
}

.ticket {
    box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, 0.075);
}

.ticket-footer {
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 2px;
}

footer {
    background: transparent linear-gradient(180deg, #E6E6E6 0%, #E6E6E6 100%) 0% 0% no-repeat padding-box;
    position: relative;
    padding-top: 100px;
    overflow: hidden;
    z-index: 100;
}

.more img {
    width: 100%;
}

.slide-content img {
    width: 100%;
}

.phone {
    display: none;
}



.side-image2 img{
    height: 800px;
}



.footer-switch p{
    font-size: 16px;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-align: left;
    text-align:justify;
}

.footer-switch p > span{
    font-size: 16px;
    color: #B72929;
}

.text-important{
    font-size: 14px !important;
    line-height: 24px;
    text-align: center;
    padding-top: 20px;
}

.blue{
    color: #2E3192 !important;
    text-decoration: underline;
}

button img{
    width: 100%;
}

.left2 font{
    color: #FCEE21;
}

.left2 {
    color: #ffffff;
}

.videobox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.videobox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.videobox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 比例 */
}

.videobox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-slide {
    display: none; /* 默認隱藏所有幻燈片 */
    width: 100%;
}

.video-slide.active {
    display: block; /* 只顯示當前幻燈片 */
}

/* 翻頁按鈕樣式 */
.prev-button, .next-button {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0);
    border: none;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.prev-button {
    left: -60px;
    z-index: -999;
}

.next-button {
    right: -90px;
    z-index: -999;
}

.next-button2{
    right: -60px;
}


.ticket{
    margin-top: 15px;
}

.wadw{
    width: 30%;
    padding-top: 80px;
    padding-bottom: 20px;
}

.left1 , .left2{
    font-weight: 800;
}


.left1 font{
    font-weight: 800 !important;
}

footer{
    font-weight: 800;
}



@media (max-width: 1770px) {
    .mb200 {
        margin-bottom: 0px;
    }
    
}

@media (max-width: 1440px) {
    .mb200 {
        margin-bottom: 0px;
    }
    
    
}


@media (max-width: 1024px) {
    

    .mb200 {
        margin-bottom: 650px;
    }

    
header>div{
    height: 60px;
    padding: 0;
    }

}

@media (max-width: 996px) {
   

    .mb200 {
        margin-bottom: 0px;
    }

    .float a {
        display: flex;
        align-items: center;
        justify-content: center;
        background: none !important;
        color: #ffffff;
        text-decoration: none;
        height: 50px;
        background-color: #791010 !important;
        width: calc(100% );
        border-width: 0 1px 0 0;
        border-color: #ffffff;
        border-style: solid
    }
   
}




@media (max-width: 768px) {

    h2 {
        font-size: 45px;
    }

    .large-text {
        font-size: 45px;
        letter-spacing: 0.5px;
    }

    .small-text {
        font-size: 25px;
        letter-spacing: 0.5px;

    }

    .timebox>div:not(:first-child) {
        border-left: 0;

    }

    .timebox {
        flex-direction: column;
    }

    .timebox>div {
        padding: 5px 10px 30px 10px;
        border-bottom: 1px solid black;
    }

    .outer-border>p {
        font-size: 30px;

    }

    .timebox>div>P {
        font-size: 25px;
        padding-top: 5px;
        line-height: 35px;
    }

    .carousel-tab-list{
        flex-direction:column;
    }

    .carousel-tab-item{
        padding: 0;
    }


    .left1{
        padding-bottom: 35px;
    } 

    .left2{
        padding-bottom: 35px;
    } 
    .phone {
        display: block;
    }

    .pc {
        display: none !important;
    }
   
    .button-container {
        flex-direction: column;
        gap: 0;
    }

    .button {
        font-size: 25px;
        padding: 0px;
        margin-bottom: 20px;
    }

    .table-container {
        flex-direction: column;
    }

    .table-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .table-header>p {
        font-size: 28px;
        padding-bottom: 20px;
    }

    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
        font-size: 16px;
    }

    /* 隱藏表頭 */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;

    }

    tr {
        margin-bottom: 50px;
    }

    td {
        /* 顯示 data-label 屬性作為每行的標題 */
        display: flex;
        justify-content: space-between;
        padding-left: 50%;
        position: relative;
    }

    td::before {
        content: attr(data-label);
        /* 使用 data-label 作為每一行的標籤 */
        position: absolute;
        left: 10px;
        font-weight: bold;
        color: #D39E35;
    }

    .table-2 td::before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        font-weight: bold;
        color: #B72929 !important; 
    }

    .table-2 td:last-child {
        border-bottom: 2px solid #1a1a1a; /* 將底線加粗並設置為紅色 */
    }


    .container.top::before {
        content: '';
        position: absolute;
        z-index: 0;
        display: block;
        left: 0;
        top: 0;
        width: 100%;
        background-image: url(../images/background2_m.png);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: top center;
        padding-top: 56.25%; /* 9/16 = 0.5625 (56.25%) */
    
    }

    .text-with-line p{
        font-size: 30px;
    }

    .text-with-line p>span{
        font-size: 42px;
    }

    .tab-container{
        padding-top: 50px;
    }

    .tab-item{
        font-size: 18px;
        letter-spacing: 1px;
        padding: 10px 5px;
        margin: 0 10px;
    }

    .slide-content{
        padding: 0 15px;
        
    }

    .slide-content>P{
        font-size: 20px;
        line-height: 30px;
    }


    .slideshow-container{
        align-items:flex-start;
        padding-top: 15px;
    }

    .pdt150{
        padding-top:80px;
    }

    .prev-button{
        left: -55px;
    }
    .next-button{
        right: -55px;
    }

    .text-with-line-red p{
        font-size: 30px;
        letter-spacing: 1px;
    }


    .text-with-line-red p>span{
        font-size: 42px;
        letter-spacing: 1px;
    }

    
.container.toptwo::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background3_m.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}


.carousel-tab-item{
    padding: 0;
}

.go-box-all{
    flex-direction: column;
    padding: 0;
    
}

.go-box-item {
    width: 100%;
    margin-top: 15px;
    padding: 15px 0;
    font-size: 18px;
}

.go-box-item2 {
    width: 100%;
    margin-top: 15px;
    padding: 15px 0;
    font-size: 18px;
}

.go-box-item p{
    padding-left: 15px;
}

.go-box-item p span{
    font-size: 18px;
}

.go-box-item2 p{
    padding-left: 15px;
}

.go-box-item2 span{
    font-size: 18px;
}

.manager-fee{
    width: 150px;
    padding-left: 15px;
}



.go-box-item4{
    width: 100%;
    padding: 15px 0;
    margin-top: 15px;
}

.go-box-item3  p ,span{
    font-size: 20px;
    margin-left: 15px;
}

.main-text{
    margin-left: 15px;
}

.button-link{
    margin-right: 15px;
}


.container.go {
    background: transparent linear-gradient(180deg, #ffffff 0%, #000000 0%, #000000 87%) 0% 0% no-repeat padding-box;
    position: relative;

}


.container.go::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background0.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}


h3 {
    font-size: 35px;
}

.food1>p, span{
    font-size: 20px;
}

.food1 > div{
    font-size: 30px;
}

.ticket-footer{
    font-size: 20px;
}

.container.how::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_5.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
}
.pdb20{
padding-bottom: 20px;
}

.footer-switch p{
    padding: 0 15px;
}

header>div{
    padding-right: 80px;
}

.banner {
    padding-top: 0; /* 9/16 = 0.5625 (56.25%) */
}

}

@media (max-width: 375px) {
    

    .container.top::before {
        background-image: url(../images/background2_m2.png);
    
    }

    .container.toptwo::before {
        background-image: url(../images/background3_m2.png);
    
    }
    
    

}



/*****kv1920***/
.web.position_relative div:first-child img.w_100.object_contain{
	width: 1920px;
    max-width: 1920px;
}
@media (max-width: 1880px) {
	.web.position_relative div:first-child img.w_100.object_contain{
	        width: 100%;
        max-width: 100%;
}
}

.img {
    image-rendering:-moz-crisp-edges;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    image-rendering: crisp-edges;
    }

.logo{
    width: 220px;
    height: 56px;
    margin-left: 35%;
}

